.@font-face {
  font-family: 'FuturaStd-Condensed';
  src: url('../fonts/FuturaStd-Condensed.eot');
  src: url('../fonts/FuturaStd-Condensed.woff2') format('woff2'),
       url('../fonts/FuturaStd-Condensed.woff') format('woff'),
       url('../fonts/FuturaStd-Condensed.ttf') format('truetype'),
       url('../fonts/FuturaStd-Condensed.svg#FuturaStd-Condensed') format('svg'),
       url('../fonts/FuturaStd-Condensed.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSans-Narrow';
  src: url('../fonts/PTSans-Narrow.woff') format('woff'),
       url('../fonts/PTSans-Narrow.ttf') format('truetype'),
       url('../fonts/PTSans-Narrow.svg#PTSans-Narrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ptsansnarrow';
  src: url('../fonts/ptsansnarrow.eot');
  src: url('../fonts/ptsansnarrow.woff2') format('woff2'),
       url('../fonts/ptsansnarrow.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 5px !important;
    padding-left: 5px !important;
}


#bg-form{
  background-color: rgba(189,168,111,0.5);
  padding-bottom: 30px;
  padding-top: 20px;
}

.download-section {
  width: 100%;
  color: white;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

@media (min-width: 767px) {

  .download-section {
    padding: 40px 0 0 0;
  }

}

.btn {
  text-transform: uppercase;
  font-weight: 400;
  border-radius: 0;
}
.btn-default {
  color: #FFFFFF;
  background-color: rgba(190,169,111,0.8);
}
.btn-default:hover,
.btn-default:focus {
  outline: none;
  color: #FFFFFF !important;
  background-color: rgba(73,20,0,0.8) !important;
}


.btn-group-lg>.btn, .btn-lg {
    padding: 20px 28px;
    font-size: 19px;
    line-height: 1.3333333;
    margin-bottom: 20px;
    font-family: 'FuturaStd-CondensedBold', sans-serif;
    letter-spacing: 0.3px;
}


#conteudos{
    background-color: rgba(189,168,111,0.5);
}


.center_div{
    margin: 0 auto;
    width:67% /* value of your choice which suits your alignment */

}

h2.section-encomendas {
    font-size: 30px;
    color: #491400;
    font-family: 'FuturaStd-Condensed',sans-serif;
}

h2.titulo-encomenda {
    font-size: 28px;
    color: #4d4d4d;
    font-family: 'FuturaStd-Condensed',sans-serif;
}

h2.titulo-granel {
    font-size: 28px;
    color: #4d4d4d;
    font-family: 'FuturaStd-Condensed',sans-serif;
}

.form-control {
    width: 78%;
    font-size: 15px !important;
}

.form-control.sacos {
    font-size: 15px !important;
}

section#conteudos .form-group textarea.form-control {
    height: 120px;
}


.tipos{
    font-size: 14px;
    color: #000;
    margin-left: 8px;
    font-family: 'FuturaStd-Condensed';
    background-color: rgba(0,0,0,0.1);
    margin-left: -4px;
    padding: 5px;
    height: 34px;
    width: 168px;
    font-weight: lighter;
    cursor: pointer;
}

.tipos a:hover{
  color: #fff;
}

.texto_form{
  padding: 0px 0 20px 0;
  font-size: 20px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
}

.texto-form-obrigatorio{
  padding: 0px 0 15px 0;
  font-size: 18px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
}

.texto-form-sacos {
  margin-top: -10px;
  font-size: 20px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
}

.texto-form-granel {
  margin-top: -10px;
  font-size: 20px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
  margin-bottom: 40px;
}

.form-control{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 0px solid #ccc;
  color: #000000;
}



/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 560px) {
  .form-group.input-tipos{
    margin-bottom: 0px;
  }
  .form-control {
   width: 100%;
  }
  .form-inline .form-control {
    width: 80px;
    display: -webkit-inline-box;
  }
  .form-inline .form-group {
    padding-bottom: 0px;
  }
  h2.section-encomendas{
   font-size: 25px;
  }

  h2.titulo-encomenda {
   font-size: 23px;
  }

  h2.titulo-granel {
   font-size: 23px;
  }

  .texto_form{
    padding: 0px 25px 10px 25px;
    font-size: 18px;
   }
 .center_div {
   width: 80%;
  }
  .download-section {
    margin-top:20px;
  }
  .close {
    font-size: 35px;
    margin-top: -13px;
    margin-right: -7px;
  }
}

/* small devices */
@media screen and (min-width: 561px) and (max-width: 768px) {
  .form-group.input-tipos{
    margin-bottom: 0px;
  }
  .form-control.input-info{
    width: 100%;
  }
  .download-section {
    margin-top:20px;
}
.texto_form{
  font-size: 18px;
 }
}

@media (min-width: 992px){
  .form-inline .form-control {
    width: 73px;
  }
}


@media screen and (min-width: 992px) and (max-width: 1322px) {
  .form-inline .form-control {
    width: 60px;
}
.center_div{
  width: 94%;
}
}


/* small devices */
@media screen and (min-width: 561px) and (max-width: 991px) {
  .form-control {
    width: 100%;
  }
  .form-inline .form-control {
    width: 76px;
    display: inline;
  }
  .form-horizontal .control-label {
      text-align: left;
      margin-bottom: 8px;
  }
  .texto_form{
    margin-left: 80px;
    margin-right: 80px;
  }
}

/* xtra small devices */
@media screen and (min-width: 1323px) and ( max-width:1561px){
  .center_div {
    width:77%;
  }
}

#btn-enviar{
  margin-top: 30px;
  text-align: center;
}

.linha-margin{
  margin-bottom: 10px;
}

label {
    font-size: 14px;
}

.btn-default {
    border-color: transparent;
}

/* MODAL ENCOMENDAS */

.close {
  font-size: 40px;
  color: #491400;
  filter: alpha(opacity=20);
  opacity: 1;
  margin-top: -12px;
  margin-right: 3px;
  margin-left: 10px;
}


 .close:hover {
    color: #bda86f;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}

.modal-content.receitas{
  border-radius: 0px;
}

.modal-body.receitas{
  padding-top: 5px;
  background-color: #fff;
  max-width: 400px;
  margin: 0 auto;
}


.classWithPad2 {
    margin-right: 5px;
    margin-left: 5px;
    height: auto;
}

#portfolio .portfolio-item {
    margin-top: -10px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
}

#portfolio .portfolio-item .portfolio-caption {
    max-width: 400px;
    margin: 0 auto;
    text-align: left;
    padding: 18px;
}

#portfolio .portfolio-item .portfolio-caption p {
    font-size: 21px;
    font-style: normal;
    line-height: 30px;
    color: #4d4d4d;
    font-family: "PT Sans Narrow";
    margin: 0;
}

.titulo-farinhas-industriais {
    font-weight: bold;
    margin-bottom: 3px !important;
}

@media screen and (min-width: 0px) and (max-width: 600px) {
h2.noticias {
    margin-right: 0px;
}
}

@media (min-width: 768px){
.modal-dialog.modal-ceres {
    width: 350px;
    margin: 50px auto;
}
}

.spacer40 {
  margin-top: 50px;
}

.checkbox-politica {
  display: inline;
  font-size: 16px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
  font-weight: normal;
  padding-left: 5px;
}

.checkbox-politica a {
  font-weight: bold;
  color: #4d4d4d;
  border-bottom: 2px solid #4d4d4d;
}

.checkbox-notificacoes {
  display: inline;
  font-size: 16px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
  font-weight: normal;
  padding-left: 5px;
}

.form-check {
  padding-bottom: 10px;
}

.radio {
  display: inline-block;
}

.text-sim {
  font-size: 16px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
  font-weight: normal;
  padding-right: 3px;
}

.text-nao {
  font-size: 16px;
  color: #4d4d4d;
  font-family: 'PT Sans Narrow';
  font-weight: normal;
  padding-right: 3px;
  padding-left: 5px;
}

label.text-sim {
  margin-bottom: 0px;
}

label.text-nao {
  margin-bottom: 0px;
}
